Get a Catalog Service Option
GET
Retrieve an original catalog option by identifier. Requires the service_view authority.
optionId*integerService option identifier.
Service option retrieved successfully.
application/json- response
id?integerService option identifier.
name?|Length
length <= 200supplierProductId?|Length
length <= 200optionType?integerOption type identifier.
supplierOptionId?|Length
length <= 200service?|nullcurl -X GET 'https://api.eis.it/v1/service/option/0'Example Response
{ "id": 0, "name": "string", "supplierProductId": "string", "optionType": 0, "supplierOptionId": "string", "service": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }}